cluster: "python3 workflows/smk-profiles/int-nano/submit.py"
cluster-status: status-sacct.sh
jobscript: "jobscript.sh"
restart-times: 0
max-jobs-per-second: 10
max-status-checks-per-second: 1
local-cores: 1
latency-wait: 60
jobs: 200
keep-going: True
rerun-incomplete: True
printshellcmds: True
scheduler: greedy
use-conda: False
default-resources:
    - partition=batch
    - threads=32
    - qos=normal
    - mem_mb=64000
    - time="6:00:00"
    - GMX_MPI=2
    - GMX_OMP=8
group-components:
    - freeMDem=32
    - freeMDnvt=32
    - freeMDnpt=32
    - freeMD1=32
    - freeMD2=32
    - freeMD3=32
    - freeMD4=32
    - freeMD5=32
    - freeMDtrjc1=32
    - freeMDtrjc2=32
    - freeMDtrjc3=32
    - freeMDtrjc4=32
    - freeMDtrjc5=32
    - MD_analysis=8
    - MD_free_hbond_analysis=8
    - MD_free_distance_analysis=8
    - MD_free_com_distance_analysis=8
set-resources:
    - pyscf_optimize:time="3-00:00:00"
    - initial_conformer:partition=short
    - initial_conformer:time="1:00:00"
    - PBLG_long_MD_nvt:threads=16
    - PBLG_long_MD_npt:threads=16
    - PBLG_long_MD_md:threads=16
    - PBLG_long_MD_md:partition=batch
    - PBLG_long_MD_md:time="1-00:00:00"
    - MD_free_em:threads=1
    - MD_free_em:time="1:00:00"
    - MD_free_em:mem_mb=2000
    - MD_free_nvt:threads=1
    - MD_free_nvt:time="6:00:00"
    - MD_free_nvt:mem_mb=2000
    - MD_free_npt:threads=1
    - MD_free_npt:time="6:00:00"
    - MD_free_npt:mem_mb=2000
    - MD_free_md:threads=1
    - MD_free_md:time="1-00:00:00"
    - MD_free_md:mem_mb=2000
    - MD_free_trjconv:threads=1
    - MD_free_trjconv:time="1:00:00"
    - MD_free_trjconv:mem_mb=2000
    - MD_analysis:threads=1
    - MD_analysis:time="1:00:00"
    - MD_analysis:mem_mb=2000
    - MD_free_hbond_analysis:threads=1
    - MD_free_hbond_analysis:time="1:00:00"
    - MD_free_hbond_analysis:mem_mb=2000
    - MD_free_distance_analysis:threads=1
    - MD_free_distance_analysis:time="1:00:00"
    - MD_free_distance_analysis:mem_mb=2000
    - MD_free_com_distance_analysis:threads=1
    - MD_free_com_distance_analysis:time="1:00:00"
    - MD_free_com_distance_analysis:mem_mb=2000
    - cylinder:threads=1
    - cylinder:time="1:00:00"
    - cylinder:mem_mb=2000
    - TCM_box_MD_nvt:threads=8
    - TCM_box_MD_nvt:GMX_MPI=1
    - TCM_box_MD_nvt:GMX_OMP=8
    - TCM_box_MD_npt1:threads=8
    - TCM_box_MD_npt1:GMX_MPI=1
    - TCM_box_MD_npt1:GMX_OMP=8
    - TCM_box_MD_npt2:threads=8
    - TCM_box_MD_npt2:GMX_MPI=1
    - TCM_box_MD_npt2:GMX_OMP=8
    - TCM_box_MD_md:threads=8
    - TCM_box_MD_md:GMX_MPI=1
    - TCM_box_MD_md:GMX_OMP=4
    - TCM_box_MD_md:time="1-00:00:00"
